Search Results for

Show / Hide Table of Contents

# Class AntiMalwareEngine

Provides a way to access BSIPA's Anti-Malware engine.

##### Inheritance

Object
AntiMalwareEngine

##### Inherited Members

Object.ToString()
Object.Equals(Object)
Object.Equals(Object, Object)
Object.ReferenceEquals(Object, Object)
Object.GetHashCode()
Object.GetType()
Object.MemberwiseClone()

###### Namespace: IPA.AntiMalware

###### Assembly: IPA.Loader.dll

##### Syntax

    public static class AntiMalwareEngine

### Properties

| Improve this Doc View Source

#### Engine

Gets the current Anti-Malware engine.

##### Declaration

    public static IAntiMalware Engine { get; }

##### Property Value

Type | Description
--- | ---
IAntiMalware |